[DM-Denounced UTUIDataProvider_MapInfo]
MapName=DM-Denounced
FriendlyName=Denounced
NumPlayers=2 to 4 players      Author: Satans_Father (aka Shoot_You_Down) Visuals: Noob_Zaibot
PreviewImageMarkup=<Images:DM-Denounced.DenouncedScreen>
Description=Built by a religious cult with the intentions of being used to house mass orgies in times of desperation, Denounced has seen the best and worst aspects of human kind. However, since all of the cult members were ages 3-6, they felt as if the opposite sex had coodies and all requests for an orgy had been denied. Several trillion millennia later, a group of werewolves found the structure. These creatures of the night decided to put on costumes and fight to the death with the power tools they had recieved from their mothers as wedding gifts. And that's why you're here.